#testimonials{
    padding: 50px 0;
}

#testimonials h2{
    font-weight: 700;
}

#testimonials .text strong{
    font-family: 'Merriweather', serif;
    color: #A1999B;
}

#testimonials .text{
    margin-bottom: 50px;
}

#testimonials .text p{
    line-height: 30px;
}

#testimonials .icon{
    font-size: 50px;
    margin-bottom: 10px
}

#testimonials .name{
    font-size: 17px;
}

#testimonials .smallImg{
    margin-bottom: 15px;
}

#testimonials .quote{
    width: 44px;
    margin-bottom: 10px;
}

#testimonials .review{
    margin-bottom: 98px;
}